<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <ISOTHRESHOLD value="409600"/>
    <MANUALAE_SUPPORT value="1"/>
    <MAIN_SUPPORT_MAX_ZOOMTRATIO value = "1.2"/>  <!--  modify for ANNA & ELSA-->
    <MAIN_SUPPORT_MIN_ZOOMTRATIO value = "1.0"/>
    <FACE_WIDTH_THREASH value="60"/>
    <FACE_HEIGHT_THREASH value="65"/>
    <SUPPORT_WIDE_ELLIP value="1"/>
</CONFIG_PARA>
